
.bv-spotlight-container .bv-cleanslate .bv-spotlights {
font-family: inherit;
}

.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-review-text {

    font-size: inherit;
}

.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-timestamp {
display: none !important;
}

.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-recommended-product-content * {
letter-spacing: .5px;
}

.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-recommended-product-name {
    text-align: center !important;
	min-height: 40px !important;
}


.bv-cleanslate .bv-spotlights .bv-review-title {
	padding: 10px 0 0 !important;
}

.bv-cleanslate .bv-spotlights .bv-recommended-product-content .bv-ratingStars {
 margin-left: 27% !important;
}


.bv-cleanslate .bv-spotlights .bv-learnmore {
	text-align: center !important;
    margin-bottom: 2em !important;
}


.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-learnmore a {
   border: 0;
text-transform: uppercase;
font-family: "AvalonDemi",Arial,sans-serif;
font-size: .8125rem;
letter-spacing: 2px;
background: -webkit-linear-gradient(top,#000 50%,transparent 50%) no-repeat center top transparent;
background: linear-gradient(to bottom,#000 50%,transparent 50%) no-repeat center top transparent;
color: #fff;
display: -webkit-inline-box;
display: inline-flex;
-webkit-box-align: center;
align-items: center;
-webkit-box-pack: center;
justify-content: center;
flex-wrap: nowrap;
min-width: 155px;
height: 40px;
line-height: 1;
padding: 0 25px;
outline: 1px solid transparent;
outline-offset: -1px;
box-shadow: none;
cursor: pointer;
overflow: hidden;
position: relative;
text-align: center;
margin: 0;
vertical-align: middle;
-webkit-transition: all .3s;
transition: all .3s;
text-decoration: none;
text-transform: uppercase !important;
padding: 13px !important;
margin: 1em 0 !important;
display: inline-block !important;
background-color: #000000;
}


.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-product-list-outer .bv-glyph-chevron-right::before,
.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-product-list-outer .bv-glyph-chevron-left::before {
    content: ''!important;
    display: inline-block;
    border: solid #0a0a0a;
    border-width: 2px 2px 0 0;
    padding: 7px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.bv-spotlight-container .bv-cleanslate .bv-spotlights .bv-product-list-outer .bv-glyph-chevron-left::before {
	border-width: 0 0 2px 2px;
}








	